Suporte > Tutoriais > PHP > Selecione a versão do PHP com PHPSELECTOR?

Selecione a versão do PHP com PHPSELECTOR?

Já imaginou como seria rápido e pratico a mudança do PHP em seu servidor, sem ter que pedir ao suporte de seu host?
Sim! agora é possível, os servidores da Brasil Web Host conta com o PHP SELECTOR para mudar a versão do php diretamente em seu cPanel. Este recurso utiliza-se do cageFS e Cloudlinux
Você poderá utilizar da versões do PHP que necessitar, entre elas 4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6.

– Para localizar a função basta logar em seu painel de controle cPanel com os dados que recebeu no momento do seu cadastro.
– Na aba Software localize a função: PHP Selector (Selecionar versão PHP)

img_php1
– Será mostrado um painel como o abaixo, escolha a versão que deseja trabalha e clique em: Set as currents, para setar a versão no php.

img_php02

– Depois escolha as diretrizes que deseja utilizar e clique por último em: Salvar

img_php03

Pronto você acaba de mudar a versão do PHP de forma rápido, fácil e sem complicações.

Adicionar aos Favoritos  Adicionar aos Favoritos    Imprimir este Artigo  Imprimir este Artigo

Esta resposta lhe foi útil?